@charset "UTF-8";
/*index*/

/*mainimg_wrap*/
.mainimg_wrap{
	width: 100%;
	background: var(--col_bg);
	}
.mainimg_wrap img{
	display: block;
	max-width: 1500px;
	width: 100%;
	height: 300px;
	object-fit: cover;
	margin-inline: auto;
	}

/*contents*/
main{
	padding: 40px 0 0;
	}

main.members{
	padding: 0;
	}


a.btn_login{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 400px;
	height: 74px;
	border-radius: 10px;
	border: none;
	background: var(--col_main);
	color: var(--col_white);
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
	margin-inline: auto;
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2);
	}
a.btn_login:hover{
	opacity: 0.8;
	}

/*news*/
#news{
	background: var(--col_bg);
	padding: 40px 0;
	}

#news a.btn_news{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100px;
	height: 36px;
	border-radius: 5px;
	border: none;
	background: var(--col_main);
	color: var(--col_white);
	text-decoration: none;
	}
#news a.btn_news:hover{
	opacity: 0.8;
	}
